\section{Question 1}
\subsection{Point A}
To calculate the average body density of a young adult, mathematical equation described in \autoref{eq:1} will be used.
\begin{equation} 
  d = 0.69 + 0.9c kg/1 \label{eq:1} \\
\end{equation}
where the ponderal index c is calculated in \autoref{eq:2}
\begin{equation}
  c=h/w^{1/3} \label{eq:2} \\
\end{equation}

The average body density whose height is 1.68m and whose mass is 68.5 kg is:
\begin{equation}
  d = 0.8626
\end{equation}

\subsection{Point B}
To calculate the density, the total volume of the forearm and mass were needed. 
To get the mass of the forearm, the mass was determined using the formula provided in Table 1 [\autoref{eq:3}] and using the total mass from question "1A" [$m_{total} = 68.5 kg$].
\begin{equation}
  m_{forearm}=0.016 \times m_{total} \label{eq:3} \\
\end{equation}
In order to determine the total volume of the forearm from the given forearm circumference values [$C_{forearm}$], Riemann summing (mid-point formula) was used [\autoref{eq:5}]. 
\begin{equation}
  \begin{aligned}
C_{forearm}=[20.1, 20.3, 20.5, 20.7, 20.9, 21.2, 21.5, 21.9, 22.5, 23.2, 23.9, 24.6, \\ 25.1, 25.7, 26.4, 27.0, 27.5, 27.9, 28.2, 28.4, 28.4, 28.3, 28.2, 28.0]^{T} cm \label{eq:4} \\
  \end{aligned}
\end{equation}

\begin{equation}
L = 23 cm  \label{eq:5} \\
\end{equation}

\begin{equation}
dL = 1 cm \label{eq:6} \\
\end{equation}

\begin{equation}
r_{forearm} = C_{forearm}/(2 \times \pi) cm \label{eq:7} \\
\end{equation}

\begin{equation}
r_{fa_mid} = [r_{forearm}(n) + r_{forearm}(n+1)]/2 cm \label{eq:8} \\
\end{equation}

\begin{equation}
A = \pi \times r_{fa_mid}^{2} cm \label{eq:9} \\
\end{equation}

\begin{equation}
V_{sect} = dL \times A cm^{3} \label{eq:10} \\
\end{equation}

\begin{equation}
V_{total} = \sum_{i=1}^{n} V_{sect_{i}} cm^{3} \label{eq:11} \\
\end{equation}

With our attained values of mass and total volume of the forearm we calculate the density [\autoref{eq:12}]. The value of desnity we obtained [$D_{forearm}$] compared to the value provided in Table 1 [$D_{forearm_T}$] was smaller, which could be due to the approximations made measuring $1 cm$ increments of the forearm and approximating the forearm as a circular cross-sectional area.

\begin{equation}
D_{forearm} = (m_{forearm}/V_{total}) \times 0.001 kg/L  \label{eq:12} \\
\end{equation}

\begin{equation}
D_{forearm} = 0.9728 kg/L
\end{equation}

\begin{equation}
D_{forearm_{T}} = 1.13 kg/L
\end{equation}  

\subsection{Point C}
To determine the distance of the center of mass from the elbow joint, the density of the forearm [\autoref{eq:12}] and the sectioned volumes of the forearm [\autoref{eq:10}] calculated in problem "1B" were used to determine the distributed masses [\autoref{eq:13}]. Using equation [\autoref{eq:14}] the distance from the elbow was determined.

\begin{equation}
m_{forearm_sect} = (V_{sect} \times D_{forearm} \times 0.001) kg  \label{eq:13} \\
\end{equation}

\begin{equation}
dist = [0.5:1:22.5]^{T} cm;
\end{equation}

\begin{equation}
dist_{com_{el}} = \sum_{i=1}^{n} (m_{forearm_sect} \times dist )/m_{forearm} \label{eq:14} \\
\end{equation}

\begin{equation}
dist_{com_{el}} = 9.9270 cm
\end{equation}

\subsection{Point D}
To determine the radius of gyration about the elbow, the parallel axis theorem was used [\autoref{eq:15}].

\begin{equation}
dist_{com} = dist - dist_{com_{el}} cm
\end{equation}

\begin{equation}
I_{fa_el} = [\sum_{i=1}^{n} (m_{forearm_{sect}}(i) \times dist_{com}(i)^{2})] + [m_{forearm} \times dist_{com_{el}}^{2}] kg/cm^{2} \label{eq:15} \\
\end{equation}

\begin{equation}
I_{fa_el}  = 153.1972 kg*cm^{2}
\end{equation}

\begin{equation}
Rg_{fa_el} = \sqrt{I_{fa_{el}}/mass_{forearm}} cm \label{eq:16} \\
\end{equation}

\begin{equation}
Rg_{fa_el} = 11.8228 cm
\end{equation}

To determine the radius of gyration from Table 1, the following equation was used considering rotation about the proximal joint:
\begin{equation}
L = 23 cm  \label{eq:5} \\
\end{equation}

\begin{equation}
Rg_{fa_el} =0.526 \times L \label{eq:17} \\
\end{equation}

\begin{equation}
Rg_{fa_el} = 12.0980 cm
\end{equation}

As it can be seen, there are differences in our calculated value since the approximated mass locations were used.

